body, HTML {
font-family: 'Lato', sans-serif;
/*background:#232d37;*/
color:#eee;
}
a {
color:#eee;
}
img {
vertical-align:middle;
margin-right:5px;
}
.container {
background:#3d4253;
padding:2px;
width:816px;
margin:0 auto;
border:1px black solid;
}
.box {
background:#1f2932;
-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size:12px;
    float:left;
    color:#eee;
    border:1px solid #000; 
    border-radius:3px; 
    margin:1px;
    width:200px;
}
.box:hover {
/*background:#2A692A;*/
background:#e4853d;
}
.select {
float:right;
background:#1a232a;
color:#eee;
width:42px;
height:42px;
padding-top:8px;
padding-left:8px;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.goButton {
-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
        color:#eee;
padding:5px;
padding-left:35px;
padding-right:35px;
background:#3d4253;
font-size:48px;
border:1px black solid;
border-radius:2px;
}

.GenericInput {
-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
        color:#eee;
padding:5px;
background:#3d4253;
font-size:20px;
border:1px black solid;
border-radius:2px;
}

.goButton:hover {
background:#2A692A;
}
.go {
position:absolute;
top:25px;
left:50%;
width:100px;
margin-left:200px;
opacity:0.5;
}
.teamtitle {
text-align:center;
font-size:32px;
}
#bg {
z-index:-1;
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
}
h1 {
	margin:0px;
	padding:0px;
}
.Secret {
display:none;
}
#best {
display:block;
	background:#3BACF7;
padding:20px;
padding-top:10px;
width:816px;
margin:0 auto;
margin-top:10px;
border:1px black solid;
-webkit-animation: highlight 2s alternate infinite ease-in-out; /* Chrome, Safari, Opera */
    animation: highlight 2s alternate infinite ease-in-out;
}
@-webkit-keyframes highlight {
    from {background: #2786C4;}
    to {background: #0C4063;}
}

/* Standard syntax */
@keyframes highlight {
    from {background: #2786C4;}
    to {background: #0C4063;}
}
#iframewrapper {
position: fixed; 
left: 50%;
top: 50%;
z-index: 999999; 
}

#grey {
background:#fff; 
width:2000; 
height:2000; 
position:fixed; 
left:-5; 
top:-5; 
opacity:0.3; 
}